@CHARSET "ISO-8859-1";

/* reset common html tag */
body {
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande", Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
}

form {
	margin: 0;
	padding: 0;
	font-size: 1em;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 1em;
	text-align: left;
}
table thead td {
	background-color: #111111;
	color: white;
	font-weight: bold;
}

img {
	border: 0;
}

a: link {
	color: #0049ef;
	text-decoration: underline;
	border: none;
}

a: active {
	color: #0049ef;
	text-decoration: none;
}

a: visited {
	color: #0049ef;
}

a: hover {
	text-decoration: none;
	color: #0049ef;
}

/* fields */
input,select,textarea {
/*	padding: 1px; */
	margin: 0px;
	font-size: 1em;
}

fieldset {
	text-align: left;
	padding: 10px;
	margin-top: 5px;
	border: 1px solid #1E7ACE;
}

fieldset legend {
	color: #1E7ACE;
	font-weight: bold;
	padding: 3px 20px 3px 20px;
	border: 1px solid #1E7ACE;
}

fieldset label { /* float: left; */
	width: 150px;
	text-align: right;
	padding: 4px;
	margin: 1px;
	clear: both;
}

/* Headings */
h1 {
	margin: 0px;
	padding: 0px;
	padding-top: 15px;
	padding-bottom: 5px;
	font-size: 1.3em;
	text-align: left;
	font-style: none;
	background-color: transparent;
	color: #B19934;
}

h2 {
	margin: 0px;
	padding: 0px;
	padding-top: 4px;
	padding-bottom: 2px;
	font-size: 1.0em;
	text-align: left;
	font-style: none;
	background-color: transparent;
	color: #B19934;
}

/* tables */ /* form_table is used to contain a form, with 2 cols */
.form_table {
	border-top-style: none;
	border-bottom-style: none;
}

.form_table caption {
	text-align: left;
	font-size: 1.1em;
	padding-bottom: 10px;
}

.form_table td {
	text-align: left;
	border-width: 0px;
	min-width: 180px;
	max-width: 350px;
	vertical-align: top;
}

.product_table,.cart_table {
	
}

.product_table caption,.cart_table caption {
	text-align: left;
	color: #00419a;
	font-size: 1.1em;
	padding-bottom: 10px;
}

.product_table td,.cart_table td {
	text-align: left;
	border-width: 1px;
	border-style: dotted;
	min-width: 70px;
	max-width: 350px;
	vertical-align: top;
}

table.list_table,div.stat_container table {
	border-collapse: collapse;
	border-color: #000000;
	border-width: 1px;
	empty-cells: show;
	margin: 5px;
}

table.list_table td,div.stat_container table td {
	border-style: solid;
	vertical-align: middle;
	border-width: 1px;
}

div.stat_container table td.head {
	font-size: larger;
	font-weight: bold;
}

.userlist_table {
	width: 100%;
}

.userlist_table tr.available {
	background-color: transparent;
}

.userlist_table tr.inbasket {
	background-color: #EEDDDD;
}

/* Text */
p.copy {
	padding: 10px 10px 0;
	margin: 0;
	font-size: 9px;
	color: #19126d;
	text-align: center;
}

.product_name {
	font-size: 1.1em;
}

.product_desc {
	font-size: 1em;
	font-style: italic;
}


.order_title{
	font-size: 1.7em;
	font-family: Arial, Helvetica, sans-serif;
}
.order_ABN{
font-size: 0.8em;
font-family: Arial, Helvetica, sans-serif;
}
.order_company_info{
font-family: Arial, Helvetica, sans-serif;
}
.order_invoice_info{


}
.order_invoice_inf_value{
text-align: right;
}
.order_heading{
font-size: 1.2em;
font-family: Arial, Helvetica, sans-serif;
}
.order_align_right{
text-align: right;
}
.order_align_center{
text-align: center;
}
.order_prod_table th{
	text-align: center;
	font-weight: bold;
}